import request from '@/utils/request'

// 查询网评员列表
export function listWpy(query) {
  return request({
    url: '/tcZz/networkEcology/wpy/list',
    method: 'get',
    params: query
  })
}

// 查询网评员详细
export function getWpy(id) {
  return request({
    url: '/tcZz/networkEcology/wpy/' + id,
    method: 'get'
  })
}

// 新增网评员
export function addWpy(data) {
  return request({
    url: '/tcZz/networkEcology/wpy',
    method: 'post',
    data: data
  })
}

// 修改网评员
export function updateWpy(data) {
  return request({
    url: '/tcZz/networkEcology/wpy',
    method: 'put',
    data: data
  })
}

// 删除网评员
export function delWpy(id) {
  return request({
    url: '/tcZz/networkEcology/wpy/' + id,
    method: 'delete'
  })
}
